from flask import Blueprint, jsonify

# 定义蓝图，名字叫 'transactions'
trans_bp = Blueprint('transactions', __name__)

@trans_bp.route('/test', methods=['GET'])
def test_transaction():
    return jsonify({"message": "Transaction module is working"})